Function
transitiveClosure
Determines whether there is a path between any two given vertices or not.
transitiveClosure(g, closure)
Include Headers
seqan/graph_algorithms.h
Parameters

g | In-parameter:A directed graph. Types: Directed Graph
closure | Out-parameter:A matrix which indicates the closure. Types: Matrix Remarks: Entry (i,j) in this matrix indicates whether there is a path from i to j in the graph or not.

Return Values
void
Example Programs
Transitive Closure
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49